\version "2.16.1"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"



\paper {
  myStaffSize = #18
  #(define fonts
     (make-pango-font-tree "Times New Roman"
       "Arial"
       "Luxi Mono"
       (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 9
  two-sided =##t
  inner-margin = 2.5\cm
  outer-margin = 1.5\cm
  
  % #############  Seitenzahlen unten  ############% 
  oddHeaderMarkup = \markup ""
  evenHeaderMarkup = \markup ""
  oddFooterMarkup = \markup \fill-line {
    \null 
    \fromproperty #'page:page-number-string
  }
  evenFooterMarkup = \markup {  
    \fromproperty #'page:page-number-string  
  }
}

#(set-default-paper-size "a4")
#(set-global-staff-size 20)

copyrightMarkup = 
  \markup  \center-column { 
    \sans \teeny 
    "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 02-20150507)"
  }

  \include "makro.ly"


\book {
  \bookpart { \include "02_deckblatt_fl2.ly"
  }
  \bookpart {
    \include "02_fl2.ly"
  }
%   \bookpart {
%     \include "02/02_gb.ly"
%  }
%   \bookpart {
%     \include "03/03_gb.ly"
%   }
% %  \markup { "\n" } \pageBreak
%  \bookpart {
%     \include "Sonate/04_gb.ly"
%   }
}


